{
  "name": "dev-wap-mock",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "node server.js"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "install": "^0.13.0",
    "json-server": "^0.16.3",
    "npm": "^6.14.9",
    "request": "^2.88.2"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "lowdb": "^1.0.0"
  },
  "description": ""
}
